obsolete
FEDORA-EPEL-2018-f773499066 created by sergiomb 4 years ago for Fedora EPEL 7
Requires /usr/bin/pod2man instead perl-podlators (need it for el6)
Add License tag
Add Requires: perl-Net-INET6Glue

Update to Debian stable version

This update has been submitted for testing by sergiomb.

4 years ago

This update has obsoleted debmirror-2.26-1.el7, and has inherited its bugs and notes.

4 years ago

Hi, the install works and the debmirror process starts syncing, but quickly presents a spammed error message:

Use of uninitialized value $size in numeric eq (==) at /usr/bin/debmirror line 1650. Use of uninitialized value $size in numeric eq (==) at /usr/bin/debmirror line 1650. Use of uninitialized value $size in numeric eq (==) at /usr/bin/debmirror line 1650. ... That said, it does appear to continue with its sync process. The package still fails to pull down ../dists/trusty/Contents-<arch>.gz files, but it is now able to pull down the i18n translation and dep11 files as required.

Thank you!

karma: +1

This update has been pushed to testing.

4 years ago

This update has been obsoleted by debmirror-2.29-1.el7.

4 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
BZ#1258928 No epel7 build of debmirror available
0
0
BZ#1568654 debmirror not syncing required components
0
0

Automated Test Results